How to install libyecht-java on Debian Unstable (Sid)